#hcc-home footer .uk-card {
     background-color: rgb(0,0,0,.05);
}

#hcchome .uk-card a {
    color: white;
    text-decoration: none;
}

#hcchome .uk-card-hover:not(.uk-card-default):not(.uk-card-primary):not(.uk-card-secondary):hover {
    background-color: #0033a0;
    box-shadow: 0 -14px 25px rgba(0, 0, 0, 0.16);
}

#hcchome #midnavbar-wrapper {
    background: rgba(0, 0, 0, 0.5);
    margin-top:-158px;
    height: 158px;
    padding: 0;
}

#hcchome .midnavbar div div div {
   text-align: center;
   line-height: 35px;
   margin-bottom: 10px;
   white-space: nowrap;
}

#hcchome .midnavbar div div div i {
    display: block; font-size: 26px;
}

#hcchome .midnavbar div div div a {
    letter-spacing: 1px;
}

#hcchome .home-navbar-icon {
    height: 35px; 
    width: auto;
}


#hcchome .home-navbar-icon-base {
    padding-top: 20px; 
}

/******************* TAB NAVIGATION ***********************/
#hcchome #hcchome-tabs {
    margin-top: -55px;
    position: flex;
    align-content: center;
    justify-content: center;
    max-width: 1200px;
}

#hcchome .uk-button-tab {
    margin: auto 1px;
}
#hcchome .uk-tab::before {
    border-bottom: 0px;
}

ul.tab-section.uk-tab.uk-tab-bottom.uk-flex-nowrap.uk-tab {
    margin-left: 0px;
}

#hcchome .uk-tab>.uk-active>a #hcchome .uk-tab>a {
    color: #eeeeee;
}

.uk-tab-bottom>*>a {
    border-top: 7px solid transparent;
}

/* * Secondary Button */
#hcchome .uk-button-tab {
  background-color: #ccc;
}

.uk-tab>*>a:focus {
    background-color: #fff;
    color: #0033a0;
    font-weight: 600;
}

.uk-tab>*>a {
    color: #303030;
    font-weight: 600;

}
/* 
.stats {
    font-family: "Open Sans", "Lato", Helvetica, Arial, sans-serif;
    font-weight: 600;
    letter-spacing:-.03em;
    color: #0033a0;
    font-size: 6em;
}

.stats-red {
    font-family: 'Playfair Display', serif;
    font-weight: 600;
    letter-spacing:-.03em;
    color: #c8102e;
    font-size: 8em;
}

.stats-text {
    font-family: 'Playfair Display', serif;
    color: #000000;
    font-size: 2.2em;
    line-height: 1em;
}
.stats-text-simple {
    font-family: 'Playfair Display', serif;
    color: #ffffff;
    font-size: 2.2em;
    line-height: 1em;
} */

/***********************  TWITTER   *****************************/
.fa-twitter {
    margin-left: 10px;
    font-size: 22px;

}
.tweets {
    margin-left: 10px;
    padding-bottom: 5px;
    font-size: 16px;
    font-weight: 300;
}

/******************   MEDIA QUERIES   ********************/

@media screen and (max-width: 1600px) {

}


@media screen and (max-width: 1200px) {

        .home-tab-content {
            margin: 0px 10px; 
        }
}

@media screen and (max-width: 960px) {
        #home-slideshow {
            position: relative;
            top: 80px;
        }

        #midnavbar-wrapper {
            display:none;
        }
        #hcchome-tabs > ul.tab-section {
            margin: 0 20px;
        }
        #hcchome #hcchome-tabs {
            margin-top: 60px;
        }
        #hcchome .mid-tab1, .mid-tab2, .mid-tab3 {
            border-bottom: 1px solid #b1b1b3;
        }
}

@media screen and (max-width: 640px) {


}

@media screen and (max-width: 480px) {
    
}

ul.tab-section.uk-tab.uk-tab-bottom.uk-flex-nowrap.uk-tab {
    margin-left: 0px;
}

/******************* NEXT STEPS ***********************/
/*only used for banner on next steps tab*/
#banner-wrapper{
    position: absolute;
    left: 0px;
    height: 200px;
    width: 100%;

}
#banner-spacer{
    width: 100%;
    height: 220px;
}
